cb9dd7 Add obsoletes to %python_provide macro to fix upgrade path

Authored and Committed by Orion Poplawski 4 years ago
    Add obsoletes to %python_provide macro to fix upgrade path
    
    - Fix python2- provides for python- packages in %python_provide
    
        
file modified
+6 -1
file modified
+5 -1